package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface EbookArticleTypeDAO extends BaseCRUDDAO{
    public List<Map<String, Object>> getEbookArticleTypeByParentid(Map<String, Object> map);

    public List<Map<String, Object>> getEbookArticleTypeByLevelCode(Map<String, Object> map);

    public int updateDropNode(Map<String, Object> map);

    void updateBatchLevelCode(Map<String, Object> map);
}
